{
  "type": "betterendforge:infusion",
  "input": 
  {
     "item": "mmorpg:mat/condensed_salvage/c2"
  },
  "output": "apotheosis:rare_shard",
  "time": 100,
  "catalysts": [
    {
      "item": "apotheosis:uncommon_shard",
      "index": 0
    },
    {
      "item": "thermal_extra:nebulium_dust",
      "index": 1
    },
    {
      "item": "apotheosis:uncommon_shard",
      "index": 2
    },
    {
      "item": "thermal_extra:nebulium_dust",
      "index": 3
    },
    {
      "item": "apotheosis:uncommon_shard",
      "index": 4
    },
    {
      "item": "thermal_extra:nebulium_dust",
      "index": 5
    },
    {
      "item": "apotheosis:uncommon_shard",
      "index": 6
    },
    {
      "item": "thermal_extra:nebulium_dust",
      "index": 7
    }
  ]
}